BEEM - Android XMPP - Bug #174

Retrait d'une notification
06/09/2009 05:16 PM - Frédéric Barthéléry

Status: Closed Start date: 06/09/2009
Priority: Normal Due date: 06/23/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1

Affected version: Locale:

Description

Lorsque l'utilisateur recoit une notification pour un nouveau message, cette notification disparaitra si on utilise la barre de notification
pour afficher le message. Ceci est un comportement normal.

Mais si on passe par la liste de contact pour afficher le message recu, la notification ne disparait pas alors qu'elle devrait.

Vu le code c'est plus une feature a rajouter qu'un bug en fait.

Associated revisions

Revision 419:88e1a96ee8da - 09/30/2009 12:15 AM - Frédéric Barthéléry

Retrait des notifications quand on ouvre le chat d'une personne qui vient
d'envoyer un message
fixes #174

Revision 419:88e1a96ee8da - 09/30/2009 12:15 AM - Da Risk

Retrait des notifications quand on ouvre le chat d'une personne qui vient
d'envoyer un message
fixes #174

Revision 419:88e1a96ee8da - 09/30/2009 12:15 AM - Da Risk

Retrait des notifications quand on ouvre le chat d'une personne qui vient
d'envoyer un message
fixes #174

History

#1 - 06/27/2009 10:27 AM - Frédéric Barthéléry

- Target version changed from Prototype Technical assessement to 0.1

#2 - 09/30/2009 12:19 AM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r419.

#3 - 10/19/2009 11:25 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
